@charset "UTF-8";

/* hero */

.hero{
	position: relative;
}

.hero-inner{
	max-width: 1155px;
	padding: 54px 15px 85px;
	margin: 0 auto;
}

.hero-head{
	padding-bottom: 29px;
}

.hero-sub-ttl{
	font-size: 20px;
	font-weight: bold;
	color: #8CB808;
}

.hero-ttl{
	position: relative;
	padding-bottom: 39px;
	font-size: 38px;
	font-weight: bold;
	color: #003128;
}

.hero-ttl::before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 158px;
	height: 2px;
	background: #003128;
}

.hero-ttl .small{
	padding-left: 10px;
	font-size: 28px;
}

.hero-row{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 6vw 0;
}

.hero-txt{
	flex-shrink: 0;
	width: 560px;
}

.hero-row strong{
	display: block;
	padding-bottom: 15px;
	font-size: 28px;
	font-weight: bold;
	letter-spacing: -0.05em;
}

.hero-row .img{
	position: absolute;
	flex-shrink: 0;
	right: 0;
	width: 45vw;
}

.hero-flow{
	display: flex;
	list-style: none;
}

.hero-flow li.-this{
	background-color: #008129;
	color: #fff;
}

.hero-flow li{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 25%;
	height: 43px;
	font-weight: bold;
	color: #8CB808;
	background-color: #F2F7E5;
}

.hero-flow li:not(:last-of-type):before{
    content: '';
    position: absolute;
    top: -8px;
    right: -18px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 0 30px 18px;
    border-color: transparent transparent transparent #fff;
    z-index: 1;
}

.hero-flow li:not(:last-of-type):after{
	content: '';
	position: absolute;
    top: 0;
    right: -14px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 21.5px 0 21.5px 14px;
    border-color: transparent transparent transparent #F2F7E5;
	z-index: 2;
}

.hero-flow li.-this:after{
    border-color: transparent transparent transparent #008129;
}

.hero-box-row{
	display: flex;
	justify-content: space-between;
	margin-bottom: 87px;
}

.hero-box-row .hero-ttl{
	margin-bottom: 51px;
}

.hero-box-row .img{
	width: 391px;
}

.hero-box-row .hero-txt strong{
	font-size: 28px;
}

.hero-risk{
	padding: 48px 52px 46px;
	background-color: #F2F7E5;
}

.hero-risk .most-bold{
	margin-bottom: 23px;
}

.hero-risk .img{
	width: 498px;
}

/* wide-row */
.wide-row{
    position: relative;
    padding-top: 75px;
}

.wide-row.-right{
    padding-top: 140px;
}

.wide-row .inner{
	display: flex;
	align-items: center;
    height: 37.571vw;
}

.-service .wide-row .inner{
	align-items: flex-start;
}

.wide-row.-left .inner{
	justify-content: flex-end;
}

.wide-row.-right .inner{
	justify-content: flex-start;
}

.wide-row .inner > .img{
	flex-shrink: 0;
	width: 49.6vw;
}

.wide-row.-right .inner > .img{
    width: 51.5vw;
}

.wide-row.-left .inner > .img{
	position: absolute;
	left: 0;
}

.wide-row.-right .inner > .img{
	position: absolute;
    right: 0;
    bottom: 0;
}

.wide-row .txt-field{
    flex-shrink: 0;
    width: 455px;
}

.wide-row.-right .txt-field{
    width: 505px;
}

.wide-row .txt-field .tag{
	display: inline-block;
	padding: 3px 21px;
	font-size: 21px;
	color: #fff;
	background-color: #8CB808;
}

.wide-row p strong{
    display: block;
    margin-bottom: 7px;
    font-size: 30px;
    font-weight: bold;
}

.wide-row.-right p strong{
    font-size: 26px;
}

.wide-row.-right .btn-list{
    margin-top: 36px;
}


/* btn */

.btn-list li{
	margin-bottom: 12px;
}

.c-btn{
	width: 364px;
	height: 65px;
	border-radius: 33px;
	overflow: hidden;
}

.c-btn a{
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
	padding: 0 34px;
	color: #fff;
	background: #003128 url(../img/cmn/img-ic-arrow-white.svg) center right 21px / 15px auto no-repeat;
	transition: .3s ease-in-out;
}

.c-btn a:hover{
	background-color: #8CB808;
}

.c-btn.-s{
	width: 230px;
	height: 50px;
}

.c-btn.-blue a{
    background-color: #025580;
}

.c-btn.-blue a:hover{
    background-color: #228CC2;
}

.btn-block{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 35px;
	height: 202px;
}

.btn-block a{
	display: inline-block;
	width: 364px;
	padding-bottom: 14px;
	font-weight: bold;
	border-bottom: solid 1px #637968;
	background: url(../img/cmn/img-arrow-d_green.svg) top 8px right / 15px auto no-repeat;
	transition: .3s ease-in-out;
}

.btn-block a:hover{
	opacity: .5;
}

/* intro-center-box */
.-intro-center-box{
	background: #F7F7F7;
	padding: 98px 0 58px;
}

.-intro-center-box .c-ttl{
	margin-bottom: 32px;
}

.-intro-center-box .btn-row{
	gap: 20px;
	margin-top: 43px;
}

/* arrow-tag */
.arrow-tag{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 35px;
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	background: linear-gradient(0.25turn, #96b639 0%, #008129 100%);
}

.arrow-tag::after{
	content: '';
	position: absolute;
	top: 0;
	right: -14px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 17.5px 0 17.5px 14px;
	border-color: transparent transparent transparent #008129;
}

.arrow-tag.-dark{
    background: #003128;
}

.arrow-tag.-dark::after{
    border-color: transparent transparent transparent #003128;
}

/* topbar-box */
.topbar-box{
    border-top: solid 5px #008129;
    border-radius: 4px;
    background: #fff;
}

/* color-box */
.color-box{
    padding: 51px 52px 58px;
}

/* advice-box */
.advice-box{
    position: relative;
    padding: 70px 0;
}

.advice-box .bbl{
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    top: -37px;
    left: 0;
    right: 0;
    width: 500px;
    height: 65px;
    margin: auto;
    background: #fff;
    border: solid 2px;
    border-radius: 33px;
	z-index: 1;
}

.advice-box .bbl::before{
    content: '';
    position: absolute;
    bottom: -25px;
    right: 0;
    left: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 9.5px 0 9.5px;
    border-color: #333 transparent transparent transparent;
}

.advice-box .bbl::after{
    content: '';
    position: absolute;
    bottom: -18px;
    right: 0;
    left: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 18px 7px 0 7px;
    border-color: #fff transparent transparent transparent;
}

.advice-box .row{
    position: relative;
    padding: 43px 53px 47px;
}

.advice-box .row .img{
    position: absolute;
    bottom: 0;
    left: 11px;
    width: 250px;
}

.advice-box strong{
    display: block;
}

/* side-head-row-list */
.side-head-row-list .row:not(:last-of-type){
    margin-bottom: 16px;
}

.side-head-row-list .row .head{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 206px;
    padding: 35px 10px;
    font-weight: bold;
    color: #fff;
    background: linear-gradient(0.25turn,#96b639 0%,  #008129 100%);

}

.side-head-row-list .row .body{
    flex-shrink: 0;
    width: calc(100% - 206px);
    padding: 16px 32px;
    background: #F7F7F7;
}

/* underbar-head */
.underbar-head{
	padding-bottom: 10px;
    border-bottom: solid 2px #008129;
}

/* .side-position-bnr */
.side-position-nav{
	position: fixed;
	top: 112px;
	right: 0;
	z-index: 30;
}

.side-position-nav menu{
	display: flex;
	flex-flow: column;
	gap: 9px;
}

.side-position-nav li{
	display: flex;
	justify-content: center;
	width: 42px;
	padding: 0;
	transition: .3s ease-in-out;
}

.side-position-nav li:hover{
	opacity: 0.7;
}

.side-position-nav li.-contact{
	background: #003128;
}

.side-position-nav li.-web{
	background: #008129;
}

.side-position-nav li a{
	padding: 14px 0;
	color: #fff;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-orientation: upright;
}

.side-position-nav li a{
	padding-top: 38px;
}

.side-position-nav li.-contact a{
	background: url(../img/cmn/img-ic-contact-white.svg) center top 20px / 15px auto no-repeat;
}

.side-position-nav li.-web a{
	background: url(../img/cmn/img-ic-pc-white.svg) center top 20px / 15px auto no-repeat;
}

/* breamdcrumd */
.breadcrumd{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	max-width: 1155px;
	padding: 19px 15px 0;
	margin: 0 auto;
	font-size: 12px;
	font-weight: 500;
}

.breadcrumd li{
	list-style: none;
	color: #5A5A5A;
}

.breadcrumd li a{
	color: #008129;
	transition: .3s ease-in-out;
}

.breadcrumd li a:hover{
	opacity: 0.5;
}

.breadcrumd li .arrow{
	padding: 0 6px;
}

@media screen and (max-width:1099px) {

	/* hero */

	.hero-inner{
		padding: 21px 5.8% 32px;
	}

	.hero-head{
		padding-bottom: 18px;
	}

	.hero-ttl{
		position: relative;
		padding-bottom: 21px;
		font-size: 32px;
	}

	.hero-row{
		display: block;
		padding: 32px 0 0;
	}

	.hero-txt{
		flex-shrink: 0;
		width: 100%;
		margin-bottom: 32px;
	}

	.hero-row strong{
		display: block;
		padding-bottom: 15px;
		font-size: 28px;
		font-weight: bold;
		letter-spacing: -0.05em;
	}

	.hero-row .img{
		position: relative;
		width: 100%;
		text-align: right;
	}

	.hero-row .img img{
		width: 84vw;
		margin-right: -5.7vw;
	}

	.hero-flow{
		display: flex;
		list-style: none;
	}

	.hero-flow li.-this{
		background-color: #008129;
		color: #fff;
	}

	.hero-flow li{
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 25%;
		height: 43px;
		font-weight: bold;
		color: #8CB808;
		background-color: #F2F7E5;
	}

	.hero-flow li:not(:last-of-type):before{
		content: '';
		position: absolute;
		top: -8px;
		right: -18px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 30px 0 30px 18px;
		border-color: transparent transparent transparent #fff;
		z-index: 1;
	}

	.hero-flow li:not(:last-of-type):after{
		content: '';
		position: absolute;
		top: 0;
		right: -14px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 21.5px 0 21.5px 14px;
		border-color: transparent transparent transparent #F2F7E5;
		z-index: 2;
	}

	.hero-flow li.-this:after{
		border-color: transparent transparent transparent #008129;
	}

	.hero-box-row{
		display: flex;
		justify-content: space-between;
		margin-bottom: 87px;
	}

	.hero-box-row .hero-ttl{
		margin-bottom: 32px;
	}

	.hero-box-row .img{
		width: 391px;
	}

	.hero-risk{
		padding: 48px 52px 46px;
		background-color: #F2F7E5;
	}

	.hero-risk .most-bold{
		margin-bottom: 23px;
	}

	.hero-risk .img{
		width: 498px;
	}

	/* wide-row */
	.wide-row{
		padding-top: 42px;
	}

	.wide-row.-right{
		padding-top: 14px;
	}

	.wide-row .inner{
		display: block;
		height: auto;
		padding-bottom: 37px;
	}

	.wide-row.-left .inner{
		justify-content: center;
	}

	.wide-row.-right .inner{
		padding-bottom: 0;
		justify-content: center;
	}

	.wide-row .inner > .img{
		flex-shrink: 0;
		width: 100%;
	}

	.wide-row .inner > .img img{
		width: 84vw;
	}

	.wide-row.-left .inner > .img{
		position: relative;
		text-align: left;
	}

	.wide-row.-left .inner > .img img{
		position: relative;
		left: -5.8vw;
	}

	.wide-row.-right .inner > .img{
		position: relative;
		text-align: right;
		width: 100%;
		bottom: 0;
	}

	.wide-row.-right .inner > .img img{
		position: relative;
		right: -5.7vw;
	}

	.wide-row .txt-field{
		flex-shrink: 0;
		width: 100%;
	}

	.wide-row.-right .txt-field{
		margin-bottom: 33px;
		width: 100%;
	}

	.wide-row p strong{
		display: block;
		margin-bottom: 7px;
		font-size: 30px;
		font-weight: bold;
	}

	.wide-row.-right p strong{
		font-size: 26px;
	}

	.wide-row.-right .btn-list{
		margin-top: 36px;
	}

	/* advice-box */
	.advice-box{
		position: relative;
		padding: 32px 0;
	}

	.advice-box .bbl{
		max-width: 500px;
		width: 100%;
		min-height: 65px;
		height: auto;
		padding: 6px;
	}

	.advice-box .bbl .c-ttl.-s{
		font-size: 14px;
	}

	.advice-box .row{
		display: block;
		position: relative;
		padding: 21px 23px 25px;
	}

	.advice-box .row .img{
		position: static;
		max-width: 250px;
		width: 100%;
		margin: 0 auto 18px;
	}

	.advice-box strong{
		margin-bottom: 12px;
		text-align: center;
	}

}

@media screen and (max-width:767px) {

	.hero-ttl {
		padding-bottom: 12px;
		font-size: 26px;
	}

	.hero-sub-ttl{
		font-size: 16px;
	}
	
	.hero-flow li{
		width: 25%;
		height: 38px;
		font-size: 14px;
		font-weight: 400;
	}
	
	.hero-flow li:not(:last-of-type):before{
		border-width: 27px 0 27px 18px;
	}
	
	.hero-flow li:not(:last-of-type):after{
		border-width: 19px 0 19px 14.5px;
	}
	
	.hero-flow li.-this:after{
		border-color: transparent transparent transparent #008129;
	}

	.hero-row {
		padding: 12px 0 0;
	}

	.hero-row strong {
		padding-bottom: 8px;
		font-size: 23px;
	}

	.hero-box-row{
		margin-bottom: 32px;
	}

	.hero-risk{
		padding: 21px 16px 32px;
	}
	
	.hero-risk .most-bold{
		margin-bottom: 18px;
	}
	
	.hero-risk .img{
		max-width: 498px;
		width: 100%;
		margin: auto;
	}

	/* .side-position-bnr */
	.side-position-nav{
		position: fixed;
		top: auto;
		bottom: 0;
		right: 0;
		width: 100%;
	}

	.side-position-nav menu{
		display: flex;
		flex-flow: row;
		gap: 0;
	}

	.side-position-nav li{
		width: 50%;
		height: 47px;
	}

	.side-position-nav li a{
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		padding: 0;
		writing-mode: horizontal-tb;
	}

	.side-position-nav li.-contact a{
		background: none;
	}

	.side-position-nav li.-web a{
		background: none;
	}

	.side-position-nav li span{
		padding-left: 20px;
		background-position: center left;
		background-size: 16px auto;
		background-repeat: no-repeat;
	}

	.side-position-nav li.-contact span{
		background-image: url(../img/cmn/img-ic-contact-white.svg);
	}

	.side-position-nav li.-web span{
		background-image: url(../img/cmn/img-ic-pc-white.svg);
	}

	/* wide-row */
	.wide-row.-right{
		padding-top: 14px;
	}

	.wide-row .inner{
		padding-bottom: 35px;
	}

	.wide-row p strong{
		font-size: 22px;
	}

	.wide-row.-right p strong{
		font-size: 22px;
	}

	.wide-row.-right .btn-list{
		margin-top: 22px;
	}

	.wide-row .txt-field .tag{
		margin-bottom: 8px;
		padding: 3px 17px;
		font-size: 15px;
	}

	/* color-box */
	.color-box{
		padding: 21px 22px 34px;
	}

	/* side-head-row-list */
	.side-head-row-list .row:not(:last-of-type){
		margin-bottom: 18px;
	}

	.side-head-row-list .row .head{
		width: 100%;
		padding: 23px 10px;

	}

	.side-head-row-list .row .body{
		width: 100%;
		padding: 12px 21px;
	}

	/* btn */
	.btn-list li{
		margin-bottom: 12px;
	}

	.c-btn{
		width: 100%;
		max-width: 364px;
		margin: auto;
	}

	.c-btn a{
		padding: 0 21px;
	}

	.c-btn.-s{
		max-width: 230px;
		width: 100%;
	}

	.c-btn.-blue a{
		background-color: #025580;
	}

	.c-btn.-blue a:hover{
		background-color: #228CC2;
	}

	.btn-block{
		display: block;
		height: auto;
		padding: 54px 5.8% 64px;
	}

	.btn-block a{
		display: block;
		max-width: 364px;
		width: 100%;
		margin: auto;
	}

	.btn-block a:not(:last-of-type){
		margin-bottom: 32px;
	}


	/* intro-center-box */
	.-intro-center-box{
		background: #F7F7F7;
		padding: 42px 0 38px;
	}

	.-intro-center-box .c-ttl{
		margin-bottom: 21px;
	}

	.-intro-center-box .btn-row{
		margin-top: 32px;
	}

	.-intro-center-box .c-btn{
		margin: auto;
	}

	.-intro-center-box .btn-row li:not(:last-of-type){
		margin-bottom: 16px;
	}

}